<div class="headline px-5 border-b border-gray-400">
    <div class="container mx-auto flex justify-between">
        <div class="flex flex-col justify-center">
            {'' | date_format : '%A, %e %b., %Y'}
        </div>
        <div class="self-end">
            <div class="icons text-xl lg:text-3xl">
                <a href="https://vk.com/cityinfokz" class="text-vk" rel="noreferrer noopener" target="_blank">
                    <i class="fab fa-vk"></i>
                </a>
                <a href="https://twitter.com/cityinfo_kz" class="text-twitter mx-4" rel="noreferrer noopener"
                   target="_blank">
                    <i class="fab fa-twitter"></i>
                </a>
                <a href="https://www.instagram.com/cityinfo.kz/" class="text-instagram" rel="noreferrer noopener"
                   target="_blank">
                    <i class="fab fa-instagram"></i>
                </a>
            </div>
        </div>
    </div>
</div>